/* Utilties */
:root {
    --primary: #19A7CE;
    --secondary:#146C94;
    --middle: #00b4d8;
    --white-color: #fff;
    --black-color: #000;
    --grey-color: #ccc;
}


.list-style-none {
    list-style-type: none;
}

.bg-color-dark {
    background-color: var(--black);
    color: var(--white-color);
}

.bg-color-light {
    background-color: var(--grey-color);
    color: var(--black-color)
}


.primary-color {
    color: var();
}


.font-family-Arial {
    font-family: Arial, Helvetica, sans-serif;
}

.hero {
    height: 70vh; /* Adjust the height as needed */
  }

.text-align-right {
    text-align: left;
}

.img-dark {
    background: #000;
}

/* Animations */

/* Custom CSS for fade-in animation */
.fade-in {
    opacity: 0;
    animation: fadeInAnimation 1s ease-in forwards;
  }
  
  @keyframes fadeInAnimation {
    to {
      opacity: 1;
    }
  }

  /* CSS for the profile picture container */
.profile-picture-container {
    position: relative;
    overflow: hidden;
  }
  
 /* CSS for the social links container */
.social-links-container {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    text-align: center;
    padding: 5px;
    display: none; /* Initially hide the social links */
    transition: opacity 0.3s ease-in-out;
  }
  
  /* CSS for the social link icons */
  .social-link-icon {
    font-size: 24px;
    color: #fff;
    margin: 0 10px;
  }
  
  